# invite - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# invite

## Syntax

    INVITE <nick> [<channel>]

## Parameters

The nickname to invite and the channel to invite him or her to; if no channel is given, the active channel will be used.

## Description

Invites the specified nick to a channel.

## Examples

    /INVITE mike
    /INVITE bob #irssi

## See also

MODE, WHOIS